// creator  : weidu.exe (version 23100)
// argument : CEFGT04.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~CEFGT04~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~!Dead("cefald01")~ THEN BEGIN 0 // from:
  SAY #46952 /* ~Let all who oppose nature meet their doom at her hands!~ */
  IF ~~ THEN EXIT
END

IF ~Dead("cefald01")~ THEN BEGIN 1 // from:
  SAY #46953 /* ~Thank you for removing Faldorn from power. All of us wished that we could challenge her but she was too powerful. May the Earth Mother bless you.~ */
  IF ~~ THEN EXIT
END
